http_proxy={{ http_proxy }}
https_proxy={{ https_proxy }}
no_proxy={{ no_proxy }}
DOCKER_NETWORK={{ docker_network }}
APACHE_UID={{ apache_uid }}
APACHE_GID={{ apache_gid }}
DB_NAME={{ drupal_db_name }}
DB_USER={{ drupal_db_user }}
DB_PASS={{ drupal_db_pass }}
